
Instrumentación Nano-Satelites - Task #1324

Milestone # 1335 (New): Tener sistema de recepción con 3 estaciones operativas al 100% integrado con servidor de datos

Instalación de receptores 2 y 3 en Ancon, Huancayo

04/03/2018 09:45 PM - Edgardo Pacheco

Status: Closed Start date: 04/03/2018

Priority: Normal Due date: 07/19/2018

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

Instalación de sistema receptor en Ancon.

Instalación de sistema receptor en Huancayo.

Llevar sistema receptor de Ancón a Ica.

History

#1 - 04/03/2018 09:46 PM - Edgardo Pacheco

- Subject changed from Instalación de receptores 2 y 3 Ancon, Huancayo (Ica) to Instalación de receptores 2 y 3 en Ancon, Huancayo, Ica

#2 - 04/03/2018 09:47 PM - Edgardo Pacheco

- Description updated

#3 - 06/13/2018 09:27 PM - Edgardo Pacheco

- Tracker changed from Milestone to Task

#4 - 06/13/2018 10:06 PM - Edgardo Pacheco

- Parent task set to #1335

#5 - 06/13/2018 10:07 PM - Edgardo Pacheco

- Due date changed from 05/10/2018 to 07/19/2018

#6 - 02/18/2019 05:19 PM - Alessandro Morales

- Subject changed from Instalación de receptores 2 y 3 en Ancon, Huancayo, Ica to Instalación de receptores 2 y 3 en Ancon, Huancayo

- Status changed from New to Closed

- % Done changed from 0 to 100

Se realizó la instalación de los receptores 2 y 3 en las localidades de Ancón y Huancayo. Se descartó la localidad de Ica como punto de instalación.

En el Informe de Actividades_Alessandro_Diciembre_2018, de la carpeta compartida Hito 4/Alessandro Morales/Informes están indicadas las

actividades realizadas para la instalación de las estaciones receptoras en ambas localidades. 

https://drive.google.com/open?id=1-0dkYkPAC3raCJZ7Cc_BlutqJJA65gqH

También se muestran fotos de cómo quedaron las antenas y equipos indoor. 
